Subject: bug#8453: enhancement to image mode

From: Stefan Monnier <[email-masked]>
Date: Sun, 10 Apr 2011 00:27:56 -0300

> With the help of Drew Adams on gnu.emacs.help, I added the following to
> image-mode, which allows one to visit the following or previous image, which
> is useful if images are in a series, such as in pages of books.  If this is
> deemed useful, I would like to have this added to emacs.

This looks very handy, indeed.  I'd recommend to slightly change the
code so it just looks for the first filename greater than the current
name (so it also works in the odd case where the current file is not in
the directory any more).

I'm currently traveling, so if someone else can take care of
cleaning-up and installing this code, I'd appreciate it.

        Stefan

PS: this again calls for closer integration between doc-mode and image-mode.